#himss-banner-container {
    background-image: url("/images/background-graphics/purple-blue-gradient.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.himss-banner {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    padding: 1rem;
}

.himss-banner > img {
    width: 100%;
    height: 100%;
    max-width: 325px;
    max-height: 150px;
}

.himss-banner > p {
    color: white;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    font-size: 1.5rem;
    text-align: center;
    margin: 0 1.5rem;
}

.learn-more-btn {
    width: 20%;
    max-width: 175px;
    background-color: transparent;
    color: #eaf9ff;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 1.3rem;
    line-height: 20px;
    text-align: center;
    border-radius: 40px;
    margin: 1rem 0;
    padding: 15px 35px;
    outline: 0 none;
    text-decoration: none;
    border: 3px solid #55C1E9;
    transition: .2s ease-in-out;
    text-transform: uppercase;
    letter-spacing: 0;
}

.learn-more-btn:hover {
    cursor: pointer;
    transform: scale(1.1);
}

@media (min-width: 320px) and (max-width: 768px) {
    #himss-banner-container {
        padding: 2rem;
    }
    
    .himss-banner {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        padding: 1rem;
    }

    .himss-banner > img {
        max-width: 300px;
        max-height: 138px;
        margin-bottom: .5rem;
    }
    
    .himss-banner > p {
        width: 100%;
        font-size: 1.3rem;
        margin: 0;
        margin-bottom: .5rem;
    }
    
    .learn-more-btn {
        width: 70%;
        max-width: 150px;
        font-size: 1.2rem;       
        padding: 10px 25px;
    }
}

@media (min-width: 769px) and (max-width: 1000px) {    
    .himss-banner {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        padding: 2rem 1rem;
    }

    .himss-banner > img {
        max-width: 175px;
        max-height: 80px;
    }
    
    .himss-banner > p {
        width: 100%;
        font-size: 1.2rem;
        text-align: center;
        margin: 0 1rem;
    }
    
    .learn-more-btn {
        width: 30%;
        max-width: 165px;
        font-size: 1rem;       
        padding: 10px 25px;
    }
}

@media (min-width: 1001px) and (max-width: 1250px) {    
    .himss-banner {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        padding: 2rem 1rem;
    }

    .himss-banner > img {
        max-width: 200px;
        max-height: 92px;
    }
    
    .himss-banner > p {
        width: 100%;
        font-size: 1.2rem;
        text-align: center;
        margin: 0 1rem;
    }
    
    .learn-more-btn {
        width: 20%;
        max-width: 175px;
        font-size: 1rem;       
        padding: 10px 25px;
    }
}


